Sector Name: Trust & Company Managers - Bug #2017

Trusts-->General Trust-->MLRO/MLCO/CO-->Attached document in QUS.8,9,10,12,19 and last

qus-->save-->after save attached documents get disappear

04/11/2022 02:43 PM - arti saraswat

Status: Closed Start date: 04/11/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->General Trust-->MLRO/MLCO/CO-->Attached document in QUS.8,9,10,12,19 and last qus-->save-->after save attached

documents get disappear
History

#1 - 04/13/2022 03:55 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/14/2022 05:23 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
